/********************** ELEMENTOS GENERALES DE LA PÁGINA **************/
*
{
	font-family: 'Open Sans', Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	border: solid 1px black;
}

body{
	text-align: center;
}

h1,h3, nav a
{
	font-family: 'Open Slab', Arial, serif;
	font-weight: normal;
	text-transform: uppercase;
}
span{
	color: #F29B38;
	font-weight: bolder;
}

em{
	font-weight: bolder;
}
/********************** HEADER **************/
.landscape{
	overflow: hidden;
	height: 230px;
}

.landscape img{
 width: 1440px;
 height: 460px;
}
header
{
	display: inline-block;
	width: 1440px;
	text-align: center;
	position: sticky;
  	top: 0;
  	z-index: 100;
	background-color: white;
}

/********************** LOGO **************/
img{
	width: 72px;
 	height: 72px;
	 display: inline-block;
}

.titulo{
	display: inline-block;
	text-align: left;
}

.titulo h1
{
	font-family: Josefin Slab, Arial, serif;
	font-size: 3em;
	color: #F29B38;
}

.titulo h2
{
	font-size: 1.1em;
}

/********************** MENÚ NAVEGACIÓN **************/

nav
{
	background-color: #F29B38;
 	height: 30px;
	padding-top: 10px;
}
nav ul
{
	list-style-type: none;
	text-align:center;
}
nav li
{
	display: inline-block;
	margin-right: 15px;
}
nav a:hover
{
	font-size: 1.3em;
	color: white;
}

/************* Seccion ***************/

section{
	align-items: center;
}

section article {
	display: inline-block;
	width: 400px;
	margin-right: 30px;
	vertical-align: top;
}
section article img{
	width: 350px; 
	height: 233px;
	display: inline-block;
}
section article h3{
	color: #F29B38;
	margin-top: 10px;
	margin-bottom: 10px;
}
section article p{
	justify-content: center;
}

/*******************Ana*************/

section.anika{
	position: relative;
}
img.anika{
	width: 1440px;
	height: 361px;
}
div.anika{
	width: 440px;
	height: 265px;
	position: absolute;
	top: 50px;
	left: 750px;
	background-color: white;
	opacity: 0.7;
	overflow: auto;

}
p.anika{
	padding: 20px 20px 20px 20px;
	font-size: 1em;
}

/******RedesSociales******/
footer{
	align-items: center;
	border-top: solid 2px #F29B38 ;
}

footer h3{
	color: #F29B38;
}

footer img{
	height: 30px;
	width: 30px;
	margin-right: 10px;
}
/******** NOTA ******
Añade esto para poder ver los bordes de tus elementos
	border: 1px solid black;
De esta manera te será más fácil ver sus espacios.
**/




